.skeleton-content-1{
  margin: 5px 0;
  height: 50px;
  display: block;
  background-color: rgba(0, 0, 0, 0.11);
  transform-origin: 0 55%;
  border-radius: 4px/6.7px;
  -webkit-animation: animation-c7515d 1.5s ease-in-out 0.5s infinite;
  animation: animation-c7515d 1.5s ease-in-out 0.5s infinite;
  animation-duration: 1.5s;
  animation-timing-function: ease-in-out;
  animation-delay: 0.5s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-fill-mode: none;
  animation-play-state: running;
  animation-name: animation-c7515d;
}

.skeleton-content-1:nth-child(odd) {
  animation-delay: 0.25s;
}

@keyframes animation-c7515d {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.4;
  }
  100% {
    opacity: 1;
  }
}